<?
include_once(_DIR_TO_CLASS.'/c_page.php') ;
class c_page_cab_test extends c_page
{
  function block_main()
  {
	  $this->filter=ENGINE()->parse_url(_CUR_FILTER,array()) ;
	  damp_array($this->filter);
	  echo '_CUR_FILTER='._CUR_FILTER.'<br>' ;


  }
}


?>